
/* ****************** 공백  ****************** */

.empty_line_385541_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_385541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_385541_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃(상단고정)  ****************** */

   /*
.layout_77754_ {clear:both;width: 100%;background: #fff;}
    */

.layout_77754_ {clear:both;width: 100%;background: #fff;position: relative;z-index:2000}  

.layout_77754_.fixed {position: fixed;top: 0;z-index: 100;-webkit-box-shadow: 0 0 3px 0 black;-moz-box-shadow: 0 0 3px 0 black;box-shadow: 0 0 3px 0 black; }
.layout_77754_ > div {; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_77754_ > div:after {content:''; display:block; clear:both;}
.layout_77754_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77754_ > div > .container_1 {width:25%;}
.layout_77754_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_77754_ > div > .container_1 { width:100%; }
	.layout_77754_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_77754_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_386491_ {position:relative; padding:0 80px; border-bottom:2px solid #d0b365;}
.logo_386491_ * {box-sizing:border-box;}
.logo_386491_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_386491_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_386491_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_386491_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_386491_.use {display:block;}
.toggle_386491_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_386491_.on:before {color:#d0b365;}

.tel_386491_ {display:block; left:10px;}
.tel_386491_:before {content:'\e604'; color:#d0b365;}
#farmBoxTel {display:none;}

.toggleSearch_386491_ {left:45px;}
.toggleSearch_386491_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_386491_ {right:45px;}
.toggleGnb_386491_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_386491_ {right:10px;}
.toggleLnb_386491_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_386491_ {display:block;}

@media (min-width:1024px){
	.logo_386491_ {padding:0; border-bottom:none;}
	.toggle_386491_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_386491_ {padding:0; border-bottom:none;}
	.toggle_386491_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (모바일 토글 닫힘)  ****************** */

.lnb_214157_ {font-size:0;}
.lnb_214157_ * {box-sizing:border-box;}
.lnb_214157_ ul {margin:0; padding:0; list-style:none;}
.lnb_214157_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_214157_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:0px solid #dcdcdc; background:#ececec; font-size:17px; color:#000000;
}
.lnb_214157_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_214157_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:0px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}
.dep1 li[data-toggle='submenu']:before{content:''; position:absolute; top:15px; right:10px; width:0; height:0;border-width:0px; border-style:solid; border-color: #000000 transparent transparent transparent;z-index:1;}
.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_214157_ .dep3{border-bottom:0px solid #e1e2e3;}
.lnb_214157_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_214157_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:0px solid #000000; background:#ffffff;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#000000;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:0px solid transparent; border-right:0px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:0px solid #000000;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:0px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:0px solid #000000; background:#ffffff;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#000; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#000000;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:0px solid transparent; border-right:0px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:0px solid #000000;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:0px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_385551_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_385551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_385551_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_382351_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382351_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382351_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382361_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_382361_ > div {margin-left:-10px;}
.layout_382361_ > div:after {content:''; display:block; clear:both;}
.layout_382361_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_382361_ > div > .container_1 {width:25%;}
.layout_382361_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_382361_ > div > .container_1 { width:100%; }
	.layout_382361_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_382361_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_382381_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_382381_ * {box-sizing:border-box;}
.img_382381_ a {display:block; text-decoration:none;}
.img_382381_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_382371_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382371_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382371_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_382391_ {padding:0 10px;}
.footer_info_382391_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_382391_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px; color:#ffffff; line-height:22px;}
.footer_info_382391_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_382391_ li:first-child {padding-left:0;}
.footer_info_382391_ li:first-child:before {display:none;}
.footer_info_382391_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_382401_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382401_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382401_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382411_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_382411_ > div {}
.layout_382411_ > div:after {content:''; display:block; clear:both;}
.layout_382411_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_382411_ > div > .container_1 {width:33.333333333333%;}
.layout_382411_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_382411_ > div > .container_1 { width:100%; }
	.layout_382411_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_382411_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_382461_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382461_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_382421_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_382421_ * {box-sizing:border-box;}
.img_382421_ a {display:block; text-decoration:none;}
.img_382421_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_382441_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382441_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_382431_ {padding:0 10px;}
.footer_info_382431_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_382431_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px; color:#ffffff; line-height:22px;letter-spacing:-1px;}
.footer_info_382431_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;letter-spacing:-1px;}
.footer_info_382431_ li:first-child {padding-left:0;}
.footer_info_382431_ li:first-child:before {display:none;}
.footer_info_382431_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_382451_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382451_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_382471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_382471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382471_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
